跳至主要内容
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/28PS

Allied Telesis AT-FS750/28PS 交换机
SKU: AT-FS750/28PS

Allied Telesis AT-FS750/28PS 交换机 — 交换机. 内存 (RAM): 128 MB. 详细的技术规格、硬件兼容性和价格明细。

内存 (RAM)
128 MB

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

01 / 了解产品

不迷失在细节中。

关键信息一目了然。所有技术详情在下方。

01 / 内存 (RAM)

128 MB

内存 (RAM)

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
10G支持
否
树协议持续时间
是
访问控制列表 Acl 规则
200
以太网机箱总功率
193 W
以太网供电PoE输入数量
24
以太网Plus上的PoE供电输入数量
4
以太网供电Poe支持
是
以太网供电Poe每端口功率
30 W
光纤以太网布线技术
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
光纤连接
SFP
连接端口通道
是
千兆以太网铜端口数量
2
支持的电缆类型
Lif
组合SFP端口数量
2
可升级的嵌入式软件
是
MTBF范围
263000小时
支持安全算法
SNMP
非工作湿度
工作湿度范围
5 - 90%
工作温度范围
0 - 40 °C
地址表大小
重量
深度
宽度
巨型帧
10000
巨型帧支持
是
架子安装套件
是
架子安装
是
基于Web的管理
是
高度
产品颜色
内存容量
闪存
内存类型
SDRAM
存储温度范摄氏度
阿基斯控制支持
是
键类型
连接控制列表 ACL
是
重置按钮
是
出版流程控制
是
兼容存储卡
不支持
过滤后的多批发货组数量
256
行数
4
VLAN数量
MAC 地址过滤
是
包含安装支撑
是
数据包路由速率 1 Gbps
1488000 pps
数据包路由速率 10 Mbps
14880 pps
数据包路由速率 100 Mbps
148800 pps
包含的电缆
AC
品牌
Allied Telesis
类别
网络交换机
产品名称
AT-FS750/28PS
类别
网络交换机
品牌
Allied Telesis
产品名称
AT-FS750/28PS
产品系列
已售市场
GB, IT, AU, NZ, NL
添加到系统的日期
2016-07-29
生产日期
产品代码
AT-FS750/28PS
壁挂式
是
光纤类型
Çok-modlu
头部行程霍尔阻塞
是
限速
是
控制台输入
RJ-45
轮胎盖
是
MIB 支持
RFC 1213 MIB-II, RFC 1643, RFC 1493, RFC 2131
组播支持
是
奖品类型
Tipi C
虚拟LAN功能
Tagged VLAN, Port-based VLAN
系统事件日志
是
VLAN支持
是
法律批准
UL60950-1 2nd edition (UL), FCC/EN55022/CISPR 22 Class A, VCCI Class A, C-Tick, EN60950 (TUV), EN55024, CE Mark, CSA / cUL
授权
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
管理协议
SNMP
冲击
IEC 68-2-29
Allied Telesis AT-FS750/28PS 交换机